
    <!--BANNER BOTTOM-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <div class="blokbiru"><h1>Kontak Kami</h1></div>
                <p>Kami disini untuk membantu Anda.</p>  
                <div class="card mb-3">
                    <div class="row no-gutters">
                        <div class="col-md-1">
                            <img src="assets/images/icons/kontak-phone-icon.jpg" class="card-img">
                        </div>
                        <div class="col-md-11">
                            <div class="card-body" style="padding-top: 0;">
                                <h5 class="card-title headingteks">0818 772 015</h5>
                                <p class="card-text">
                                    <i>Customer Service kami siap membantu Anda</i><br>
                                    <span class="teksbiru">Senin - Jumat : 09.00 - 17.00 WIB</span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card mb-3">
                    <div class="row no-gutters">
                        <div class="col-md-1">
                            <img src="assets/images/icons/kontak-email-icon.jpg" class="card-img">
                        </div>
                        <div class="col-md-11">
                            <div class="card-body" style="padding-top: 0;">
                                <h5 class="card-title headingteks">Send us a Message</h5>
                                <p class="card-text">
                                    <i>Kirim kami pertanyaan melalui Email ke:</i><br>
                                    <a href="mailto:cs@loanmarket.co.id">cs@loanmarket.co.id</a>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-6">
                    <div class="roundedbox2 rb-bluelm">
                        <div class="card mb-3" style="background: none;">
                            <div class="row no-gutters">
                              <div class="col-md-2">
                                <img src="assets/images/icons/apart-icon-white.png" class="card-img" alt="...">
                              </div>
                              <div class="col-md-10">
                                <div class="card-body" style="padding-top: 0;">
                                  <h5 class="card-title"><strong>Corporate Office</strong></h5>
                                  <p class="card-text">
                                    Sahid Sudirman Center 43E floor<br>
                                    Jl. Jend. Sudirman No.86<br>
                                    Jakarta Pusat 10220, Indonesia<br>
                                    <i class="fas fa-phone-alt"></i> (021) 2788 9788
                                  </p>
                                </div>
                              </div>
                            </div>
                          </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="roundedbox2 rb-bluelm">
                        <div class="card mb-3" style="background: none;">
                            <div class="row no-gutters">
                              <div class="col-md-2">
                                <img src="assets/images/icons/apart-icon-white.png" class="card-img" alt="...">
                              </div>
                              <div class="col-md-10">
                                <div class="card-body" style="padding-top: 0;">
                                  <h5 class="card-title"><strong>Corporate Communication</strong></h5>
                                  <p class="card-text">
                                    Jl. Hangtuah Raya No.10<br>
                                    Kebayoran Baru, Jakarta Selatan 12120<br>
                                    Indonesia<br>
                                    <i class="far fa-envelope"></i> corpcomm@loanmarket.co.id
                                  </p>
                                </div>
                              </div>
                            </div>
                          </div>
                    </div>
                </div> 
            </div> 
            <div class="col-md-12 mainteks2">
                <h1>Kantor Cabang Kami</h1>
                <h3 style="margin-bottom: 50px;">Jabodetabek</h3>
                <div class="row">
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="index.php?page=kontak-kami-detail">Loan Market Adam Malik</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Alam Sutera</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Fatmawati</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Fatmawati</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Fatmawati</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Fatmawati</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <h3 style="margin-bottom: 50px;">Jawa Timur</h3>
                <div class="row">
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Adam Malik</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Alam Sutera</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <h3 style="margin-bottom: 50px;">Jawa Barat</h3>
                <div class="row">
                    <div class="col-md-4">
                        <div class="card" style="border-bottom: 1px solid #00abe5; margin-bottom: 20px;">
                            <div class="row no-gutters">
                                <div class="col-md-2">
                                    <img src="assets/images/icons/navigation-icon.png" class="card-img">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body" style="padding-top: 0;">
                                        <a class="card-title headingteksmallest" href="#">Loan Market Adam Malik</a>
                                        <p class="card-text teksbiru" style="font-size: 13px;">
                                            Jl. Adam Malik no 134A<br>
                                            Ciledug 15155, Indonesia
                                        </p>
                                        <p class="card-text teksbiru" style="font-size: 13px;"> <i class="far fa-envelope"></i> <a href="mailto:adammalik.ciledug@loanmarket.co.id">adammalik.ciledug@loanmarket.co.id</a><br>
                                            <i class="fas fa-globe"></i> <a href="">https://adammalik.loanmarket.co.id</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>          
        </div>
        <div class="row">
            <div class="col-md-12 mainteks2 text-center blokbiru3">
                <h3>Mendapatkan penawaran yang tepat bagi Anda merupakan prioritas kami</h3>
            </div>
        </div>
    </div>
    <!--BANNER BOTTOM-->